problem while installing npm inorder to test mojito

In order to test the mojito I need to install npm , whan i tried to install it the following errors occured, Could you please explain me how to resolve the problem.

screenshot of error occured

1 Reply
  • @vamsi, mojito 0.6.x does not work in nodejs 0.6 anymore because it introduces support for nodejs on windows as well. You have to upgrade your system to at least nodejs 0.8.x.


Recent Posts

in Yahoo! Mojito